* html {
	height: 1px;
	margin-bottom: -1px;
}
.newsDate {
	background-image:url(../images/gif/date.gif);
	background-position:left center;
	background-repeat:no-repeat;
	font-weight:bold;
	padding:0 14px;
}
* html #wrapper {
	background: #7ea4d4;
	float: left;
	margin-left: -970px;
	position: relative;
}
* html #wrapper-main {
	border-left: 970px solid #ffffff;
	float: left;
	position: relative;
}
a, a:link, a:visited, a:active {
	color: #0151A2;
	text-decoration: none;
}
.required {
	color:#F00;
	font-weight:bold;
}
a:hover {
	color: #0151A2;
	text-decoration: underline;
}
.submit {
	background-image: url(../images/gif/submit.gif);
	width:84px;
	height:31px;
	background-repeat:no-repeat;
	background-position:top left;
	border:none;
}
blockquote {
	color: #666666;
}
body {
	background: #ffffff;
	background-image: url(../images/gif/main-bg.gif);
	background-repeat: repeat-x;
	color: #000;
	font: normal 62.5% Verdana, Arial, Sans-Serif;
	margin: 1px 10px 10px 10px;
	padding: 0;
}
table.reseller input, table.reseller textarea {
	border:1px solid #CCCCCC;
	color:#666666;
	margin:5px 0;
	padding:3px;
}
h1 {
	font-size: x-large;
	font-weight: normal;
}
h2 {
	color: #0051B2;
	font-size: x-large;
}
h2 a:hover, .neoMenuToggleOpen:hover, #leftBottom ul a, .newsitem-content a:hover, #no-list ul li a {
	text-decoration: none;
}
h3 {
	color: #5B51A2;
	font-size: large;
	font-weight: normal;
	line-height: 130%;
}
ol {
	line-height: 160%;
}
.box1alt {
	background: #FFFFFF;
	height: 100px;
	margin: 0px;
	padding: 0px 5px 3px 5px;
}
.box1alt-09 {
	height: 40px;
	margin: 0;
	padding: 0;
	float: right;
	width: 787px;
}
.box1alt-home-09 {
	height: 40px;
	margin: 0 0 0 175px;
	padding: 0;
}
.box2 {
	background: #ffffff;
	border-bottom: 1px solid #e2e3e6;
	padding: 5px;
}
.clear {
	clear: both;
	height: 0px;
	margin: 0;
	padding: 0;
}
.clearBoth {
	clear: both;
	height: 5px;
}
.clearLeft {
	clear: left;
	height: 5px;
}
.content-09 {
	background: #ffffff;
	font-size: 110%;
	line-height: 140%;
	margin: 65px 0 60px 175px;
	padding: 0 40px 0 15px;
}
.contentImages {
	float: right;
	margin: 0px 0px 20px 20px;
	text-align: right;
}
.demo-download-home {
	margin: 0 0 0 12px;
}
.file {
	background-image: url(../sitemap/smfile.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 18px;
	position: relative;
}
.homelightSidebar {
	background-color: #ffffff;
}
.homelightSidebar-09 {
	background-color: transparent;
}
.lightSidebar {
	background: url(../images/main_sidebar_bg.gif) #ffffff repeat-y left;
}
.lightSidebar #sidebar {
	background: url(../images/main_sidebar_bg.gif) #eff0f3 repeat-y left;
	color: #5B51A2;
}
.lightSidebar .neoMenuOpen, #sidebar-09 .neoMenuOpen {
	border-bottom: 1px solid #caccd1;
}
.lightSidebar .neoMenuOpenSearch, #sidebar-09 .neoMenuOpenSearch {
	border-bottom: none;
}
.lightSidebar .neoMenuToggleOpen, .lightSidebar .neoMenuToggleOpen:link, .lightSidebar .neoMenuToggleOpen:visited, #sidebar-09 .neoMenuToggleOpen, #sidebar-09 .neoMenuToggleOpen:link, #sidebar-09 .neoMenuToggleOpen:visited {
	background: url(../images/sidebar2.gif) no-repeat;
}
#sidebar-09 .neoMenuToggleOpen, #sidebar-09 .neoMenuToggleOpen:link, #sidebar-09 .neoMenuToggleOpen:visited {
	background: url(../images/gif/sidebar-09.gif) no-repeat;
	padding: 3px 0 0 10px;
	margin: 0;
	height: 26px;
	width: 159px;
}
.multiMedia {
	float: right;
	margin-left: 10px;
	margin-right: 25px;
	text-align: right;
}
.multiMedia-new {
	float: right;
	margin-left: 20px;
	text-align: right;
}
.neoMenuOpen ul {
	list-style-type: none;
	margin: 0;
	padding: 4px 0 7px 0;
}
.neoMenuOpen ul li {
	line-height: 175%;
	margin: 0 0 0 5px;
}
.neoMenuToggleOpen, .neoMenuToggleOpen:link, .neoMenuToggleOpen:visited {
	cursor: pointer;
	display: block;
	font-weight: bold;
	height: 21px;
	line-height: 21px;
	padding: 1px 0 2px 5px;
	width: 163px;
}
.newsitem-content {
	line-height: 138%;
	margin: 0 40px 10px 0;
	padding: 0px 7px 10px 18px;
	text-align: left;
}
.newsitem-content ul li {
	line-height: 200%;
}
.content-09 ul li {
	line-height: 200%;
}
.newsitem-title {
	background: transparent;
	color: #000066;
	font-size: 110%;
	font-weight: bold;
	line-height: 110%;
	padding: 5px 0 3px 18px;
}
.pdf-file {
	background-image: url(../sitemap/pdfFile.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 20px;
	position: relative;
}
.secondaryNavOn a {
	background-image: url(../images/gif/bullet.gif);
	background-position: right;
	background-repeat: no-repeat;
	font-weight: bold;
	margin-bottom: 8px;
	padding: 0px 14px 0px 0px;
	text-decoration: none !important;
}
.section {
	background-image: url(../sitemap/smfolder.gif);
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom: solid 1px #E2E3E6;
	margin-bottom: 6px;
	padding-left: 18px;
	position: relative;
	right: 18px;
}
.synergy2008 a {
	background-image: url(../images/gif/new.gif);
	background-position: right;
	background-repeat: no-repeat;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
	padding: 0px 14px 0px 0px;
	text-decoration: none !important;
}
.synergy2008Link a {
	background-image: url(../images/gif/new.gif);
	background-position: right;
	background-repeat: no-repeat;
	font-weight: normal;
	margin: 0px 0px 8px 0px;
	padding: 0px 14px 0px 0px;
	text-decoration: none !important;
}
.testiLogos {
	float: left;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 25px;
	text-align: right;
}
.transCopy {
	color: #fff;
	font-size: 110%;
	line-height: 1.5em;
	/*padding-top: 10px;*/
	vertical-align: top;
}
.transLink {
	font-size: 110%;
	line-height: 1.5em;
	padding: 0 20px 0 0;
	text-align: right;
}
.vcard-09 {
	text-align: right;
}
.webcast-container {
	border-bottom: solid 1px #ccc;
	height: 110px;
	margin-bottom: 10px;
}
#bottomHomeContent {
	background-color: transparent;
	margin: 0;
	width: 100%;
}
#content .box1alt {
	height: 50px;
}
#footer {
	background: url(../images/footer2.gif) #5B51A2 repeat-x 0px -200px;
	clear: both;
	color: #ffffff;
}
#footer-09 {
	background: url(../images/gif/footer-bg-09.gif) #5B51A2;
	background-repeat: no-repeat;
	clear: both;
	color: #ffffff;
	height: 75px;
	padding: 20px 20px 0 20px;
}
#footer-09 a, #footer-09 a:hover, #footer a, #footer a:hover {
	background: transparent;
	color: #ffffff;
}
#footer-09 b {
	float: left;
}
#footer-left {
	background: url(../images/footer2.gif) no-repeat;
	font-size: 91%;
	height: 80px;
	line-height: 130%;
	padding: 20px 22px 0 22px;
	text-align: right;
}
#footer-right {
	background: url(../images/footer2.gif) no-repeat right;
	width: 100%;
}
#header {
	background: url(../images/header2.png) repeat-x 0px -252px;
}
#header-09, #header-10 {
	background-color: #ffffff;
	background-image: url(../images/jpg/header-bg-09.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 120px;
	padding: 5px 0 0 0;
}
#header-09 form, #header-10 form {
	float: right;
	margin: 8px;
	padding: 0;
}
#header-09 h1 {
	background: url(../images/gif/synergy-business-solutions-limited.gif) no-repeat;
	display: inline;
	float: left;
	height: 65px;
	margin: 20px 0 0 25px;
	width: 205px;
}
#header-banner {
	height: 60px;
	padding: 10px 0 15px 0;
	text-align: center;
}
/*#header-banner form input { background-color: #00C6D7; border: solid 1px #00D9DD; }

#header-banner form input:focus { background-color: #EAEEEC; border: solid 1px #B3B3C6; }*/
#header-content {
	padding-left: 175px;
}
#header-left {
	background: url(../images/header2.png) no-repeat;
	height: 116px;
	padding: 10px 0 0 12px;
}
#header-logo {
	background: url(../images/gif/synergyLogo.gif) no-repeat;
	display: inline;
	float: left;
	margin-left: 25px;
	margin-top: 20px;
}
#header-logo a, #middleBottom h2 span, #leftBottom h3 span, #header-09 h1 span, #header-10 h1 span {
	display: none;
}
#header-logo h1 {
	color: #FFFFFF;
	display: block;
	height: 56px;
	margin: 0px;
	width: 186px;
}
#header-nav {
	background: url(../images/navb_dd.gif) top repeat-x;
	height: 31px;
}
#header-nav-09 {
	background: url(../images/navb_dd.gif) top repeat-x;
	clear: both;
	height: 31px;
	margin: 0 4px 0 179px;
	position: relative;
	top: 4px;
}
#header-nav-09 dl, #header-nav-09 dd, #header-nav dl, #header-nav dd {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header-nav-tabs dd a {
	background: url(../images/nava_dd.gif) #5B51A2 no-repeat;
	color: #ffffff;
	display: block;
	font-size: 110%;
	font-weight: bold;
	line-height: 31px;
	text-align: center;
}
#header-nav-tabs dd#about a {
	background: url(../images/nava_dd_wide.png) #5B51A2 no-repeat;
	width: 124px;
}
#header-nav-tabs dd#about a:hover, #header-nav-tabs dd#about-active a {
	background: url(../images/nava_dd_wide.png) #E4F1DE no-repeat 0px -31px;
	color: #0151A2;
	text-decoration: none;
	width: 124px;
}
#header-nav-tabs dd#contact a {
	background: url(../images/nava_dd_wide.png) #5B51A2 no-repeat;
	width: 102px;
}
#header-nav-tabs dd#contact a:hover, #header-nav-tabs dd#contact-active a {
	background: url(../images/nava_dd_wide.png) #E4F1DE no-repeat 0px -31px;
	color: #0151A2;
	text-decoration: none;
	width: 102px;
}
#header-nav-tabs dd#downloads a {
	background: url(../images/nava_dd_wide.png) #5B51A2 no-repeat;
	width: 106px;
}
#header-nav-tabs dd#downloads a:hover, #header-nav-tabs dd#downloads-active a {
	background: url(../images/nava_dd_wide.png) #E4F1DE no-repeat 0px -31px;
	color: #0151A2;
	text-decoration: none;
	width: 106px;
}
#header-nav-tabs dd#home a {
	background: url(../images/navc_dd.gif) #5B51A2 no-repeat;
	color: #ffffff;
	text-decoration: none;
	width: 70px;
}
#header-nav-tabs dd#home a:hover, #header-nav-tabs dd#home-active a {
	background: url(../images/navc_dd.gif) #E4F1DE no-repeat 0px -31px;
	color: #0151A2;
	text-decoration: none;
	width: 70px;
}
#header-nav-tabs dd#login a {
	background: url(../images/nava_dd_wide.png) #5B51A2 no-repeat;
	width: 66px;
}
#header-nav-tabs dd#login a:hover, #header-nav-tabs dd#login-active a {
	background: url(../images/nava_dd_wide.png) #E4F1DE no-repeat 0px -31px;
	color: #0151A2;
	text-decoration: none;
	width: 66px;
}
#header-nav-tabs dd#products a {
	background: url(../images/nava_dd_wide.png) #5B51A2 no-repeat;
	width: 92px;
}
#header-nav-tabs dd#products a:hover, #header-nav-tabs dd#products-active a {
	background: url(../images/nava_dd_wide.png) #E4F1DE no-repeat 0px -31px;
	color: #0151A2;
	text-decoration: none;
	width: 92px;
}
#header-nav-tabs dd#support a {
	background: url(../images/nava_dd_wide.png) #5B51A2 no-repeat;
	width: 86px;
}
#header-nav-tabs dd#support a:hover, #header-nav-tabs dd#support-active a {
	background: url(../images/nava_dd_wide.png) #E4F1DE no-repeat 0px -31px;
	color: #0151A2;
	text-decoration: none;
	width: 86px;
}
#header-nav-tabs dd#testimonials a {
	background: url(../images/nava_dd_wide.png) #5B51A2 no-repeat;
	width: 114px;
}
#header-nav-tabs dd#testimonials a:hover, #header-nav-tabs dd#testimonials-active a {
	background: url(../images/nava_dd_wide.png) #E4F1DE no-repeat 0px -31px;
	color: #0151A2;
	text-decoration: none;
	width: 114px;
}
#header-right {
	background: url(../images/header2.png) no-repeat right;
	padding-right: 12px;
}
#home-content-wrap {
	float: right;
	margin-left: 0px;
	width: 100%;
}
#leftBottom {
	background-image: url(../images/gif/left-bottom-bg.gif);
	background-repeat: repeat-x;
	display: inline;
	float: left;
	padding: 20px 15px 0 25px;
	width: 333px;
}
#leftBottom h3.news {
	background-image: url(../images/gif/latest-news.gif);
	background-repeat: no-repeat;
	display: block;
	height: 18px;
	margin: 12px 0 0 0;
	padding: 0 0 17px 0;
}
#leftBottom h3.promo {
	background-image: url(../images/png/current-promotions.png);
	background-repeat: no-repeat;
	display: block;
	height: 14px;
	margin: 0;
	padding: 0 0 17px 0;
}
#leftBottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#leftBottom ul .offBlack {
	color: black;
	font-weight: bold;
	padding: 0 0 0 25px;
}
#leftBottom ul .offRight {
	color: Gray;
	font-weight: normal;
	list-style-image: url(../images/gif/postIconOff.gif);
	padding-right: 5px;
	text-align: right;
}
#leftBottom ul a:hover, .newsitem-content a, .newsitem-content a:visited {
	text-decoration: underline;
}
#leftBottom ul li {
	background-repeat: no-repeat;
	padding: 0px 0px 0px 20px;
}
#leftBottom ul li.double {
	background-image: url(../images/gif/postIcon.gif);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 20px;
}
#leftBottom ul li.single {
	background-image: url(../images/gif/postIcon.gif);
	background-repeat: no-repeat;
	display: block;
	height: 24px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 20px;
}
#mainHomeContent {
	background-color: #00B3C1;
	background-image: url(../images/jpg/matrix.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	height: 161px;
	padding: 5px 0 0 5px;
}
#mainHomeCopy {
	background-color: transparent;
	color: White;
	display: inline;
	float: left;
	font-size: 105%;
	line-height: 160%;
	margin: 15px 0 0 20px;
	width: 35%;
}
#mainHomeImage {
	margin: 5px 0 0 6px;
}
#main-left {
	background: url(../images/main_sides_bg2.gif) repeat-y left;
	height: 100%;
	padding: 0 0 0 12px;
}
#main-right {
	background: url(../images/main_sides_bg2.gif) repeat-y right;
	height: 100%;
	padding: 0 12px 0 0;
}
#main-sidebar {
	height: 101%;
	min-height: 530px;
}
#main-sidebar #content {
	margin-left: 170px;
}
#main-sidebar #content-wrap {
	float: right;
	margin-left: -170px;
	width: 100%;
}
#main-sidebar-09 #content-wrap {
	width: 100%;
}
#main-sidebar #sidebar, #main-sidebar-09 #sidebar {
	float: right;
	padding-left: 2px;
	width: 168px;
}
#main-sidebar-09 {
	height: 101%;
	min-height: 530px;
	padding: 0 4px 0 4px;
	float: left;
}
#main-sidebar-home-09 {
	height: 101%;
	min-height: 530px;
	padding: 0 4px 0 4px;
}
#map {
	border: 1px solid #979797;
}
#mbContent {
	color: Gray;
	padding: 0 0 0 27px;
}
#memberbar {
	background: url(../images/memberbar.gif) #e4f1de repeat-x 0px -44px;
	line-height: 15px;
	margin-bottom: 5px;
	padding: 0px 0px 0px 0px;
	position: relative;
}
#memberbar-09 {
	background: url(../images/gif/memberbar-09.gif) #fff;
	background-repeat: no-repeat;
	height: 29px;
	margin: 0;
	padding: 2px 4px 0 15px;
	position: relative;
	color: #999999;
}
#memberbar-09 a {color:#999999;}
#memberbar-09 strong {
	color: #666666;
}
#memberbar-09 img {
	margin: 0 0 0 40px;
}
/*form#cse-search-box {
	margin: 0;
	padding: 0;
	display: inline-block;
}*/
#header-banner form {
	float: right;
	margin: 0;
	padding: 0;
}
#memberbar-09 form {
	float: right;
	margin: 0;
	padding: 0;
}
#memberbar-left {
	background: url(../images/memberbar.gif) no-repeat;
	height: 19px;
	padding: 3px 0 0 14px;
}
#memberbar-right {
	background: url(../images/memberbar.gif) no-repeat right;
	padding: 0 5px 0 0;
}
#middleBottom {
	float: left;
	margin: 12px 0 0 0;
	width: 275px;
}
#middleBottom h2 {
	background-image: url(../images/gif/synergy-2011.gif);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	margin: 2px 0 10px 12px;
	padding: 0;
	width: 195px;
}
#msCert {
	/*float: left;
	margin: 3px 0px 0px 30px;
	overflow: hidden;
	text-align: left;
	width: 83px;*/
	display:none;
}
#neoMenuDesc {
	color: gray;
	line-height: 138%;
}
#no-list ul {
	list-style: none;
}
#rbContent {
	color: Gray;
	padding: 50px 0 0 0;
}
#rightBottom {
	float: left;
	width: 280px;
}
#secondaryHomeContent {
	color: White;
	position:relative;
	float: right;
	margin: 0;
	padding: 5px;
	width: 240px;
}
#secondaryHomeContent-09 {
	color: White;
	position:relative;
	float: right;
	margin: 0;
	padding: 50px 15px 0 10px;
	width: 240px;
	height:100px;
	background-image:url(../images/png/survey-2009-bg.png);
	background-repeat:no-repeat;
	background-position:top left;
}
#google {
	float: right;
}
#sidebar-09 {
	background: url(../images/main_sidebar_bg.gif) #eff0f3 repeat-y left;
	color: #5B51A2;
	width: 170px;
	float: left;
}
#sidebar-09 p {
	margin: 5px 10px 0 10px;
	color:#666;
}
#sidebar-09 ul {
	border-bottom: 1px solid #CACCD1;
	list-style-type: none;
	margin: 0;
	padding: 5px 0 15px;
	font-size: 110%;
}
#sidebar-09 ul li {
	line-height:175%;
	margin:0 0 0 10px;
}
#sitemap-09 {
	margin: 0;
	padding: 0;
	text-align: right;
}
#slideshow1 {
	width: 680px;
}
#slideshow1 img {
	float: left;
	padding-right: 15px;
}
#wrapper-09 {
	background: #ffffff;
	background-image: url(../images/gif/main-bg-09.gif);
	background-repeat: repeat-y;
	margin: 0 auto 0 auto;
	width: 970px;
}
#wrapper-prop {
	font-size: 110%;
	margin: 0 auto;
	max-width: 1100px;
	min-width: 970px;
	overflow: hidden;
	text-align: left;
}
